package org.dromara.personnel.domain.enums;

import lombok.Getter;

@Getter
public enum OpsCaigouPlanEnum {

    CAOGAO("草稿", "1"),
    DAISHENPI("待审批", "3"),
    SHENPIZHON("审批中", "5"),
    WEITONGUO("未通过", "7"),
    CAIGOUZHON("采购中", "9"),
    YIWANCHENG("已完成", "11");

    private final String text;

    private final String value;

    OpsCaigouPlanEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }
}
